Commit a1951836 authored by Ondřej Nový's avatar Ondřej Nový

releasing package python-py version 1.7.0-2

parent 1a657273
python-py (1.7.0-2) UNRELEASED; urgency=medium
python-py (1.7.0-2) unstable; urgency=medium
* Use --ignore instead of -k- for ignoring tests (Closes: #915896)
* Bump standards version to 4.3.0 (no changes)
* Bump debhelper compat level to 12 and use debhelper-compat
-- Ondřej Nový <onovy@debian.org> Tue, 01 Jan 2019 12:54:28 +0100
-- Ondřej Nový <onovy@debian.org> Tue, 01 Jan 2019 13:00:34 +0100
python-py (1.7.0-1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment